Bug 733071 - Library needs partial RELRO support added
Summary: Library needs partial RELRO support added
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: 16
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 723999
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 15:57 UTC by Jan Vcelak
Modified: 2013-03-04 01:29 UTC (History)
4 users (show)

Fixed In Version: openldap-2.4.26-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of: 723999
Environment:
Last Closed: 2012-01-25 09:56:22 UTC


Attachments (Terms of Use)

Comment 1 Jan Vcelak 2011-08-24 19:16:02 UTC
Resolved in:
openldap-2.4.26-2.fc16
openldap-2.4.26-2.fc17

Comment 2 Fedora Update System 2011-08-24 19:32:58 UTC
openldap-2.4.26-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openldap-2.4.26-2.fc16

Comment 3 Fedora Update System 2011-09-12 18:54:52 UTC
openldap-2.4.26-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openldap-2.4.26-3.fc16

Comment 4 Fedora Update System 2011-11-05 01:24:50 UTC
openldap-2.4.26-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.